1 Reply Latest reply on Jan 19, 2013 9:27 PM by pwillener

    Error message that Flash Play 11.5 isn't the most current version

    SpiderMama

      When trying to install 11.5 flash player (I use Windows7 and Firefox), I keep getting an adobe installer message that the version of the flash player is not the most current, and I'm routed back to the flash player download page where I just downloaded flash player.  Any suggestions?  Thanks!